CA Asset Management Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

Unicenter Asset Management
Compatibility Matrix

  • r11.2
  • r11.1a
  • r11.1
  • r11.0
  • r4.0 SP1
  • r4.0
  • r3.2 SP 2
  • r3.1
  • r3.0.1
  • Last Updated: November 11, 2009

    Component Operating
    System
    Version Comment Known Problems
    r11.2
    build: Windows 11.2.2.4331; Linux 11.2.2.2558
    supported languages: English

    r11.2a
    build: Windows 11.2.3.1895; Linux 11.2.3.1658
    supported languages: English, German, French, Japanese

    r11.2 C1
    build: Windows 11.2.1000.16; Linux 11.2.1000.16
    supported languages: English, German, French, Japanese

    r11.2 C2
    build: Windows 11.2.2000.05; Linux 11.2.2000.05
    supported languages: English, German, French, Japanese

    r11.2 C3
    build: Windows 11.2.3000.14; Linux 11.2.3000.13
    supported languages: English, German, French, Japanese

    r11.2 SP4
    build: Windows 11.2.4000.06/07; Linux 11.2.3000.06
    supported languages: English, German, French, Japanese
    With this release, support for Ingres is dropped and hence all the DSM/DMS components that run on Ingres Database will no longer be available. For Ingres to SQL migration, please contact CA Technical Support.

    The following is the list of affected components:
    1. Enterprise Manager / Domain Manager running on Ingres database (Windows and Linux)
    2. Standalone WAC and Web Services (Linux)
    3. Standalone Engine running with Ingres database client (Windows and Linux)
    4. Standalone Reporter running with Ingres database client (Windows)
    Enterprise/Domain Manager Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server),
    Windows 2003 SP1 and SP2 (Enterprise Edition, Standard Edition)
    Windows 2003 R2 SP2 (Enterprise Edition, Standard Edition)

    Database on Windows Intel x86 (local and remote MDB):
    MS SQL 2000 SP4
    Microsoft SQL 2005 SP1, SP2 and SP3
    Ingres 3.0.3 103b

    Database on Windows Intel x64 (remote MDB only):
    Microsoft SQL 2005 SP2 and SP3
    Note:
    Test fixes QO87901, T344074 must to be applied for remote MDB support on Intel x64

    Remote MDB on x64 is supported in cluster environment from 11.2 SP4 and above

    Microsoft SQL 2005 SP3 is supported from DSM 11.2 SP4 and above.
     
    Windows Intel x64 Windows 2003 SP2 (Enterprise Edition, Standard Edition)

    Database: Microsoft SQL 2005 SP2 and SP3
    Note: Test fixes QO91290, QI91288 and QO91464 must be applied for DSM 11.2a support on Intel x64

    In addition to the above fixes also apply QO93700 and QO93701 for Windows 2003 Standard Edition

    Only Enterprise Manager is supported on Windows 2003 Standard Edition

    DSM 11.2a on Windows 2003 x64 is not supported in HAS/Cluster environment

    Microsoft SQL 2005 SP3 is supported from DSM 11.2 SP4 and above.
     
    SuSE Linux x86 Enterprise Server 8 SP4
    Enterprise Server 9 SP3
    Database: Ingres 3.0.3 103a
       
    Red Hat Linux x86 3.0 Enterprise Linux ES update 7
    3.0 Enterprise Linux AS update 7
    4.0 Enterprise Linux ES update 3
    4.0 Enterprise Linux AS update 3

    Database: Ingres 3.0.3 103a
       
    SuSE Linux x64 Enterprise Server 9 SP3    
    DSM Explorer Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)
    Windows Server 2003 SP1 and SP2 (Enterprise Edition, Standard Edition, Web Edition)
    Windows 2003 R2 SP2 (Enterprise Edition, Standard Edition)
    Windows XP Professional SP2
    Windows Vista (Enterprise , Business, Ultimate)
      Note: Please refer to the below PIB for known issues on Windows 2003 R2
    Windows Intel x64 Windows Vista (Enterprise, Business, Ultimate)
    Windows 2003 SP2 ( Enterprise Edition)
       
    Scalability Server Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)
    Windows 2003 SP1 and SP2 (Enterprise Edition, Standard Edition, Web Edition)
    Windows 2003 R2 SP2 (Enterprise Edition, Standard Edition)
    Windows XP Professional SP2
    Windows Vista (Enterprise, Business, Ultimate)
    Windows Vista (Enterprise) SP1
       
    Windows Intel x64 Windows Vista (Enterprise, Business, Ultimate)
    Windows Vista (Enterprise) SP1
    Windows 2003 SP2 (Enterprise Edition, Standard Edition)
       
    SuSE Linux x86 Enterprise Server 8 SP4
    Enterprise Server 9 SP3
    Enterprise Server 10 SP1
    Standard Server 8
    Professional 9.1, 9.2, 9.3
    SuSE Linux 10, 10.1
       
    SuSE Linux x64 Enterprise Server 10 SP1
    Enterprise Server 10 SP2
       
    Red Hat Linux x86 3.0 Enterprise Linux ES update 7
    3.0 Enterprise Linux AS update 7
    3.0 Enterprise Linux WS update 7
    4.0 Enterprise Linux ES update 3
    4.0 Enterprise Linux AS update 3
    4.0 Enterprise Linux WS update 3
    5.0 Enterprise Linux Server
    5.1 Enterprise Linux Server
    5.2 Enterprise Linux Server
       
    Red Hat Linux x64 5.0 Enterprise Linux Server
    5.1 Enterprise Linux Server
    5.2 Enterprise Linux Server
       
    SCO UnixWare x86 7.1.3, 7.1.4 (patched to minimum maintenance pack 5) QO88071 must be applied to the Unicenter DSM r11.2a Explorer and Unicenter DSM r11.2a Windows domain manager installations.  
    Agent Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)
    Windows 2003 SP1 and SP2 ( Enterprise Edition, Server Edition, Web Edition)
    Windows 2003 R2 SP2 (Enterprise Edition, Standard Edition)
    Windows XP SP2 (Home and Professional)
    Windows XP Professional SP3
    Windows ME
    Windows 98 SE
    Windows 95 OSR 2.5
    NT 4.0 SP6a (Workstation, Server)
    Windows Vista and Vista SP1 (Enterprise, Business, Ultimate)
    Windows 2008 SP1(Enterprise Edition, Standard Edition)
    Windows 2008 is supported from 11.2 C2 and above
    Windows Vista SP1 is supported from 11.2 C3 and above
    Note: Please refer to the below PIB for known issues on Windows 2003 R2 Note: Packager is not supported on Windows 2008 and Vista
    Windows XP Embedded SP2 Note: Click here for Windows XP Embedded configuration document for DSM R11.2a Agents support is available at below location.
    Doc ID#: TEC401532
     
    Windows XP SP2 Embedded Point of Service (WEPOS)   Note: Please refer to the below problems for known issues:

    Product Problem #

    TNGAMO 2906
    Windows Intel x64 Windows XP Professional
    Windows XP Professional SP2
    Windows 2003 and Windows 2003 SP2 (Enterprise Edition, Standard Edition)
    Windows 2008 (Enterprise Edition, Standard Edition) SP1)
    Windows Vista and Vista SP1 (Enterprise, Business, Ultimate)
    Windows Vista SP1 is supported from 11.2 C3 and above Note: Packager is not supported on Windows 2008 and Vista
    SuSE Linux x86 Enterprise Server 8 SP4
    Enterprise Server 9 SP3
    Enterprise Server 10
    Enterprise Server 10 SP1
    Standard Server 8
    Professional 8.2, 9.1, 9.2, 9.3
    Desktop 1
    Desktop 9
    SuSE Linux 10, 10.1
    Enterprise Server 10 is supported from 11.2 C2 and above  
    SuSE Linux x64 SuSE Linux Enterprise Server 9
    Enterprise Server 10 SP1
    Enterprise Server 10 SP2
    SuSE Linux 10.1
       
    ESX ESX 3.0.1
    ESX 3.5 Update 2
      As the underlying host operating system in VMware ESX Server 3.0.1 (=RedHat 3.0) reports incorrect data with respect to the number of CPUs and the floppy device the corresponding inventory items reported by the Asset Management r11.2a agent will not be correct.

    The Asset Management r11.2a Agent installed on the ESX host operating system will not report any inventory information about the configured virtual machines. To get inventory data about the virtual machines you need to install an UAM Agent in the virtual machines.
    Red Hat Linux x86 3.0 Enterprise Linux ES update 7
    3.0 Enterprise Linux AS update 7
    3.0 Enterprise Linux WS update 7
    3.0 Enterprise Linux AS Update 9
    4.0 Enterprise Linux ES update 3
    4.0 Enterprise Linux AS update 3
    4.0 Enterprise Linux AS update 4
    4.0 Enterprise Linux AS update 5
    4.0 Enterprise Linux AS update 6
    4.0 Enterprise Linux WS update 3
    4.0 Enterprise Linux AS Update 7
    4.0 Enterprise Linux ES Update 7
    5.0 Enterprise Linux Server
    5.1 Enterprise Linux Server
    5.2 Enterprise Linux Server
    RedHat 9
    5.0 & 5.1 Enterprise Linux Server is supported from 11.2 C2 and above Note: Please refer to the below problems for known issues for DSM 11.2a support on 4.0 Enterprise Linux AS update 4 and 5

    Product Problem #
    DTSVMG 451
    Red Hat Linux x64 3.0 Enterprise Linux AS, 4.0 Enterprise Linux AS
    4.0 Enterprise Linux AS update 6
    4.0 Enterprise Linux AS Update 7
    4.0 Enterprise Linux ES Update 7
    5.0 Enterprise Linux Server
    5.1 Enterprise Linux Server
    5.2 Enterprise Linux Server
    5.0 Enterprise Linux Server is supported from 11.2 C2 and above Note:
    Test fix RO02569 must be applied on 4.0 Enterprise Linux AS update 6
    Oracle Linux x64 Enterprise Linux 5 Update 1 5.1 Enterprise Linux Server is supported from 11.2 C2 and above  
    Sun Sparc Solaris 32bit 8, 9 (Unix agent is DSM 11.1)    
    Sun Sparc Solaris 64bit 8, 9,10 (Unix agent is DSM 11.1)    
    IBM-AIX 32bit 5.1, 5.2, 5.3 (Unix agent is DSM 11.1)    
    IBM-AIX 64bit 5.1, 5.2, 5.3, 6.1 (Unix agent is DSM 11.1) Note: Test fixes RO00695 and RO00792 are required for DSM 11.1 support on AIX 6.1  
    HP-UX 32bit 11.11 (pa-risc) , 11.23 (pa-risc) (Unix agent is DSM 11.1)    
    HP-UX 64bit 11.11 (pa-risc), 11.23 (pa-risc and ia64), 11.31 (pa-risc and ia64) (Unix agent is DSM 11.1) Note: Test fixes RO00696, RO00697 and QI95196 are required for DSM 11.1 support on HP-UX 11.31  
    MacOS X 32bit 10.4.x (Intel) QO88071 must be applied to the Unicenter DSM r11.2a Explorer and Unicenter DSM r11.2a Windows domain manager installations.  
    MacOS X 64bit 10.4.x (Intel and PowerPC) QO88071 must be applied to the Unicenter DSM r11.2a Explorer and Unicenter DSM r11.2a Windows domain manager installations.  
    SCO UnixWare x86 7.1.3, 7.1.4 (patched to minimum maintenance pack 5) QO88071 must be applied to the Unicenter DSM r11.2a Explorer and Unicenter DSM r11.2a Windows domain manager installations.  
    Proxy Agent PocketPC 2002 (StrongARM, XScale)    
    Windows Mobile 2003 (formerly known as PocketPC 2003, StrongARM, XScale)
    5.0 (also known as Windows Mobile 2005 , StrongARM, XScale)
       
    Palm OS 3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    Supported Directory Services Windows Active Directory 2000, 2003
    OpenLDAP v2.0, v2.1, v2.2
    Novell NDS
    Novell eDirectory v8.5
    eTrust Directory r8
    Used for authentication, queries, reports, deployment and Remote Control rights.  
    Linux Active Directory 2000, 2003
    OpenLDAP v2.0, v2.1, v2.2
    Novell eDirectory v8.5
    eTrust Directory r8
    Used for authentication, queries, reports, deployment and Remote Control rights.  
    Note: x64 stands for Intel and AMD 64bit, but not for Itanium

    Certifications

    DSM 11.2/11.2a - DSM 11.1/11.1a agents

    DSM 11.1/11.1a agents are certified to run in DSM 11.2/11.2a environment.

    VMware

    For running DSM in a guest OS-image please see:
    https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=138126 for our support statement concerning VMware.
    In addition it is supported to run a DSM 11.2 agent on a system running ESX. For details see in the table above concerning the Operating system "ESX"

    Citrix Server

    Terminal Server

    Language certification
    The English product version of DSM r11.2/r11.2a is certified on the following operating system language variants

    • Brazilian Portuguese
    • English
    • French
    • German
    • Italian
    • Japanese
    • Korean
    • Simplified Chinese
    • Spanish
    • Traditional Chinese

    DSM r11.2/11.2a is not language certified on Unix platforms, MacOS X and Unixware.
    Product integration
    DSM r11.2/11.2a integrates with
    • Unicenter Patch Management (UPM) 11.1a
    • Unicenter Asset Portfolio Management (UAPM) 11.2
    • Service Desk (SD) 11.2
    SM r11.2 SP4 integrates with
      • Unicenter Patch Management (UPM) 11.2
      • Unicenter Asset Portfolio Management (UAPM) 11.3
      • Service Desk (SD) 11.2
      • ADT 3.0
        Fixes required:
        Scope:
        ADT 3.0 functionality has been certified only in the following scenarios as a part of this certification
      • RO06851 - For DTS SHARES
      • Same box scenario i.e. ADT 3.0 Manager and DSM r11.2 SP4 Manager on same box.
      • Sequence of Installation: ADT 3.0/USD 4.0 Manager/Agent first and then DSM r11.2 SP4 Manager/Agent.
      • DTS Agents on Windows.
      • Known Issues:
        • After upgrading the DTS Agent from DTS 3.0 to DSM 11.2 SP4 with DTS plug-in, preconfigured DTS Shares are not retained and user need to create them again manually. This is because DTS Shares in r11.2 SP4 are managed by centralized Configuration policy.
        • If network paths are used in creating DTS shares, a restart of DTS agent is required to use new DTS Shares.

      Third Party Product integrations
      DSM r11.2/11.2a integrates the following third party products for Asset Converter functionality.

      • SMS2003 SP1
      • SMS2003 SP2
      • SMS2003 SP3
      • SCCM 2007
    SQL support matrix
    Component Operating System Version Comment Known Problems
    r11.1 a
    Enterprise Manager Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server)
    Windows 2003 ( Enterprise Edition, Standard Edition) with and without SP1
    Windows 2003 SP2 (Enterprise Edition, Standard Edition)
    Windows 2003 R2 ( Enterprise Edition, Standard Edition)

    Database: MS SQL 2000 SP4, MS SQL 2005 SP1, Ingres 3.0.3 103b
       
    SuSE Linux x86 Enterprise Server 8 SP3
    Enterprise Server 9

    Database: Ingres 3.0.3 103a
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS

    4.0 Enterprise Linux ES/AS

    Database: Ingres 3.0.3 103a
       
    Domain Manager Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server)
    Windows 2003 ( Enterprise Edition, Standard Edition) with and without SP1
    Windows 2003 SP2 (Enterprise Edition, Standard Edition)
    Windows 2003 R2 ( Enterprise Edition, Standard Edition)

    Database: MS SQL 2000 SP4, MS SQL 2005 SP1, Ingres 3.0.3 103b
       
    SuSE Linux x86 Enterprise Server 8 SP3

    Enterprise Server 9,

    Database: Ingres 3.0.3 103a
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS

    4.0 Enterprise Linux ES/AS

    Database: Ingres 3.0.3 103a
       
    Scalability Server Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)
    Windows 2003 ( Enterprise Edition, Standard Edition, Web Edition) with and without SP1
    Windows 2003 SP2 (Enterprise Edition, Standard Edition)
    Windows 2003 R2 ( Enterprise Edition, Standard Edition)

    Windows XP Pro SP1 and SP2
       
    SuSE Linux x86 Enterprise Server 8 SP3

    Enterprise Server 9,

    Standard Server 8

    Professional 9, 9.1
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS/WS

    4.0 Enterprise Linux ES/AS/WS
       
    Agent Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional),
    Windows 2003 ( Enterprise Edition, Standard Edition, Web Edition) with and without SP1
    Windows 2003 SP2 (Enterprise Edition, Standard Edition, Web Edition )
    Windows 2003 (32 bit Enterprise Edition on EM64T)
    Windows 2003 R2 ( Enterprise Editon, Standard Edition)
    Windows XP Pro SP1 and SP2
    Windows XP Home SP1 and SP2
    Windows XP Embedded SP1 and SP2
    Windows ME
    Windows 98 SE
    Windows 95 OSR 2.5
    Windows NT 4.0 SP6a
       
    SuSE Linux x86 Enterprise Server 8 SP3

    Enterprise Server 9

    Standard Server 8

    Professional 8.2, 9, 9.1, 9.2, 9.3

    Desktop 1
       
    Red Hat Linux x86 9

    3.0 Enterprise Linux ES/AS/WS

    4.0 Enterprise Linux ES/AS/WS
       
    Sun SPARC Solaris 32bit 8, 9    
    Sun SPARC Solaris 64bit 8, 9, 10    
    IBM-AIX 32bit 5.1, 5.2, 5.3    
    IBM-AIX 64bit 5.1, 5.2, 5.3    
    HP-UX 32bit 11.11 (pa-risc), 11.23 (pa-risc)    
    HP-UX 64bit 11.11 (pa-risc), 11.23 (pa-risc and ia64)    
    Windows based PDA

    (Proxy Agent)
    PocketPC 2002 (StrongARM, Xscale)

    Windows Mobile 2003 (formerly known as PocketPC 2003, StrongARM, Xscale)
       
    Palm OS (Proxy Agent) 3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    Certifications

    Citrix Server
    • The DSM r11.1a C1 EGC (DSM Explorer, DSM Reporter) and WAC (Web Admin Console) components are certified on Citrix Presentation Server 4.5 running on Windows Server 2003 Enterprise Edition SP2.
    r11.1
    Enterprise Manager Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server)

    Windows 2003 (Enterprise Edition, Standard Edition) with and without SP1

    Windows 2003 R2 (Enterprise and Standard Edition)

    Database: MS SQL 2000 SP4, Ingres 3.0.3 103b
       
    SuSE Linux x86 Enterprise Server 8 SP3
    Enterprise Server 9

    Database: Ingres 3.0.3 103a
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS

    4.0 Enterprise Linux ES/AS

    Database: Ingres 3.0.3 103a
       
    Domain Manager Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server)

    Windows 2003 (Enterprise Edition, Standard Edition) with and without SP1

    Windows 2003 R2 (Enterprise and Standard Edition)

    Database: MS SQL 2000 SP4, Ingres 3.0.3 103b
       
    SuSE Linux x86 Enterprise Server 8 SP3
    Enterprise Server 9

    Database: Ingres 3.0.3 103a
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS

    4.0 Enterprise Linux ES/AS

    Database: Ingres 3.0.3 103a
       
    Scalability Server Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)

    Windows 2003 (Enterprise Edition, Server Edition, Web Edition) with and without SP1

    Windows 2003 R2 (Enterprise and Standard Edition)

    Windows XP Pro SP1 and SP2
       
    SuSE Linux x86 Enterprise Server 8 SP3

    Enterprise Server 9

    Standard Server 8

    Professional 9, 9.1
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS/WS

    4.0 Enterprise Linux ES/AS/WS
       
    Agent Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)

    Windows 2003 (Enterprise Edition, Standard Edition, Web Edition) with and without SP1

    Windows 2003 R2 (Enterprise and Standard Edition)

    Windows 2003 (32 bit Enterprise Edition on AMD Athlon and EM64T)

    Windows ME

    Windows 98 SE

    Windows 95 OSR 2.5

    Windows NT 4.0 SP6a

    Windows XP Home and Pro SP1 and SP2

    Windows XP Embedded SP1 and SP2
       
    SuSE Linux x86 Enterprise Server 8 SP3

    Enterprise Server 9

    Standard Server 8

    Professional 8.2, 9, 9.1, 9.2, 9.3

    Desktop 1
       
    Red Hat Linux x86 9

    3.0 Enterprise Linux ES/AS/WS

    4.0 Enterprise Linux ES/AS/WS
       
    Sun SPARC Solaris 32bit 8, 9    
    Sun SPARC Solaris 64bit 8, 9, 10    
    IBM-AIX 32bit 5.1, 5.2, 5.3    
    IBM-AIX 64bit 5.1, 5.2, 5.3    
    HP-UX 32bit 11.11 (pa-risc) , 11.23 (pa-risc)    
    HP-UX 64bit 11.11 (pa-risc), 11.23 (pa-risc and ia64)    
    Windows based PDA

    (Proxy Agent)
    Pocket PC 2002 (StrongARM, Xscale)

    Windows Mobile 2003 (formerly known as PocketPC 2003, StrongARM, Xscale)
       
    Palm OS

    (Proxy Agent)
    3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    r11.0
    Manager Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server)

    Windows 2003 (Enterprise Edition, Standard Edition)

    Database: Ingres 3.0.3
       
    SuSE Linux x86 Enterprise Server 9

    Enterprise Server 8 SP3

    Database: Ingres 3.0.3
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS

    4.0 Enterprise Linux ES/AS

    Database: Ingres 3.0.3
       
    Scalability Server Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)

    Windows 2003 (Enterprise Edition, Standard Edition, Web Edition)

    Windows XP Professional SP1
       
    SuSE Linux x 86 Enterprise Server 8 SP3

    Enterprise Server 9

    Standard Server 8

    Professional 9, 9.1
       
    Red Hat Linux x86 3.0 Enterprise Linux ES/AS/WS

    4.0 Enterprise Linux ES/AS/WS
       
    Unicenter DSM Explorer Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)

    Windows 2003 (Enterprise Edition, Standard Edition, Web Edition)

    Windows XP Professional SP1
       
    Agent Windows Intel x86 Windows 2000 SP4 (Advanced Server, Server, Professional)

    Windows 2003 (Enterprise Edition, Standard Edition, Web Edition)

    Windows ME

    Windows 98 SE

    Windows 95 OSR 2.5

    Windows NT 4.0 SP6a

    Windows XP Home and Professional SP1
       
    SuSE Linux x86 Enterprise Server 8 SP3

    Enterprise Server 9

    Standard Server 8

    Professional 8.2, 9, 9.1, 9.2, 9.3

    Desktop 1
       
    Red Hat Linux x86 9

    3.0 Enterprise Linux ES/AS/WS

    4.0 Enterprise Linux ES/AS/WS
       
    Windows based PDA

    (Proxy Agent)
    PocketPC 2002 (StrongARM , Xscale)

    Windows Mobile 2003 (formerly known as PocketPC 2003, StrongARM, Xscale)
       
    Palm OS

    (Proxy Agent)
    3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    r4.0 SP1
    Manager Windows Intel x86 Windows NT 4.0 SP 6

    Windows 2000 Adv/Svr SP3/4

    Windows 2003 Server (Enterprise Edition, Standard Edition) with and without SP1

    Windows 2003 R2

    Database support:
    • Advantage™ Ingres® 2.5
    • Advantage™ Ingres® 2.6
    • Microsoft SQL Server 7 SP4
    • Microsoft SQL Server 2000 SP 3a
    • Mircrosoft SQL 2000 SP4 Japanese
    • Microsoft SQL Server 2005
    Database support:

    The following fixes are required for MS SQL Server 2000 SP 4 Japanese:

    Console - QO81726

    Setup - QO86428

    Engine - QO81277
     
    Engine Windows Intel x86 Windows 2000 Srv/Adv Srv/Pro SP3 and SP4

    Windows 2003 Server (Enterprise Edition, Standard Edition) with and without SP1

    Windows 2003 R2

    Windows NT 4.0 SP 6

    Windows XP Professional SP1 and SP2  
       
    Sector

    Sector Server

    Metering Server
    Windows Intel x86 Windows 2000 Server/Advanced Server/Professional SP3 and SP4

    Windows 2003 Server (Enterprise Edition, Standard Edition) with and without SP1

    Windows 2003 R2

    Windows NT 4.0 SP 6

    Windows XP Professional SP1 and SP2  
       
    Admin Console Windows Intel x86 Windows 2000 Srv/Adv Srv/Pro SP3 and SP4

    Windows 2003 Server (Enterprise Edition, Standard Edition) with and without SP1

    Windows NT 4.0 SP 6

    Windows XP Professional SP1 and SP2  
    Both the Admin Console and a Web browser connecting to the Web Admin Console have been certified with IE 7 RC1 on Windows 2000 Server SP4 and Windows 2003 SP1.  
    Agent Windows Intel x86 Windows 2000 Srv/Adv Srv/Pro SP3 and SP4

    Windows 2000 SP4 Datacenter

    Windows 2003 Server (AMD Opteron)


    Windows 2003 Server (Enterprise Edition, Standard Edition) with and without SP1

    Windows 2003 R2

    Windows ME

    Windows 98SE

    Windows95

    Windows NT4.0 SP6

    Windows XP Professional SP1 and SP2

    Windows XP Home SP1

    Windows XP TabletPC Edition SP1

    Windows XP Embedded SP1  
       
    Windows Intel x64 Windows 2003 Server Enterprise Edition on AMD Opteron and EM64T Processor

    Windows XP Professional SP2 on AMD
    Fixes required for Windows 2003 support:
    T434039
    T434040
    T434041
    T443107
    QO70510
    Please note that all the testfixes mentioned above will be published as a part of UAM 4.0 SP1 C1

    Fixes required for Windows XP support:
    T434054
    T434055
     
    Red Hat Linux x86 2.1 AS

    3.0 Enterprise Linux WS/AS/ES

    4.0 Enterprise Linux WS/AS/ES

    7.1, 7.2, 7.3, 8.0, 9.0

    Desktop 4
    Fix required for Red Hat Desktop 4:

    QO76729
     
    Red Hat Linux x64 (EM64T) 4.0 Enterprise Linux ES/AS/WS    
    Red Hat Linux ia64 3.0 Enterprise Linux AS Update 7 Note that on Itanium processor, UAM 4.0 SP1 Agent is certified only on RHEL 3 AS U7. Without U7 there are issues with the Linux kernel and UAM functionality may not work properly.  
    SuSE Linux x86 Enterprise Server 8

    Enterprise Server 9 SP3

    Enterprise Server 10

    Standard Server 8

    Professional 10

    7.3, 8.0, 9.0, 9.2  
    Fix required for SuSE Professional 10:

    QO76729

    Fixes required for SuSE Enterprise Server 10:

    T5B1014
    T5B1015
    T443154
     
    SuSE Linux x64 Enterprise Server 9 SP2 and SP3

    Enterprise Server 10

    Professional 9.2
    Fixes required for Enterprise Server 9 SP2 (EM64T) support:
    T435082
    T435084 (includes T435082 changes)

    Fix required for SuSE Professional 9.2:

    QO76729
     
    SuSE Linux s390 32bit Enterprise Server 9 Fix required for SuSE Enterprise Server 9 SP3 on S390 IBM hardware:

    QO84563
     
    Turbolinux 32bit Enterprise Server 8

    Workstation 7, 8

    Desktop 10

    Server 7, 8  
       
    TRU64 64bit 4.0f, 4.0g, 5.1a, 5.1b    
    IBM-AIX 32bit 4.3.3, 5L 5.1, 5L 5.2, 5.3    
    IBM-AIX 64bit 5.2, 5.3    
    HP-UX pa-risc 32bit 10.20, 11, 11i, 11.23, 11iv2    
    HP-UX 64bit 11i (pa-risc), 11.23 and 11iv2 (ia64) Fix required for ia64: QO69523  
    Sun SPARC Solaris 32bit 2.5, 2.6, 7, 8, 9, 10 Note that UAM does not support any Solaris OS with sparse local zones.  
    Sun SPARC Solaris 64bit 8, 9    
    Windows based PDA Windows CE 2.11, 3.0 (SH3, ARM, MIPS)

    PocketPC 2002, 2003 (StrongARM),

    Windows Mobile 5.0 (ARM)

    Windows Mobile 6.0 (ARM & TI OMAP)
    Fixes required for Windows Mobile 5.0 support:

    T443125

    T443131

    Fixes required for Windows Mobile 6.0 support:

    RO00096
    RO00097
     
    Palm (Proxy Agent) Palm OS 3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    Note on VMware: The UAM components Manager, Sector, Engine, Agent and Admin Console may be run on VMware 3.2 4.0 and 4.5 for all above OS Versions supported by VMware. Please see TEC307048 for more information.
    Note: For r4.0 and r4.0 SP1, please consult the Unicenter Asset Management 4.0 - System Requirements, under section '3.8 Agent Platforms Supported with This Release of Unicenter AM' for specific details of the agent version shipped with Unicenter Asset Management.
    r4.0
    Agent AIX 64 Bit 5.2    
    Agent HP-UX 64 Bit 11i    
    Agent Solaris (SPARC) 64 Bit 8.9    
    Manager Windows Intel NT 4.0 SP 6, 2000 Adv/Svr SP3, Server 2003    
    Agent Windows Intel Server 2003, XP Pro/Home SP1, 2000 Adv/Svr SP3, NT4.0 SP6, 95, 98SE, ME, XP TabletPC Edition SP1    
    Agent Windows CE 2.11, 3.0 (SH3, ARM, MIPS); PocketPC 2002 (StrongARM)    
    Proxy Agent Palm Palm OS 3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    Agent Solaris 2.5, 2.6, 7, 8, 9    
    Agent AIX 4.3.3, 5L 5.1, 5L 5.2    
    Agent HP-UX 11, 11i, 10.20    
    Agent Open VMS Alpha 7.1, 7.2, 7.3, 7.3.2    
    Agent Open VMS VAX 7.1, 7.2, 7.3, 7.3.2    
    Engine, Sector, Admin Console Windows Intel NT 4.0 SP 4, 2000 Svr Adv/svr Pro, XP Pro, Server 2003    
    Agent, Engine, Sector, Admin Console, Manager All Supported Operating Systems on VMWare 3.2/4.0/4.5
    NOTE: Please see TEC307048 for more information
    All Supported OS Versions    
    Note: For r4.0 and r4.0 SP1, please consult the Unicenter Asset Management 4.0 - System Requirements, under section '3.8 Agent Platforms Supported with This Release of Unicenter AM' for specific details of the agent version shipped with Unicenter Asset Management.
    r3.2 SP 2
    Agent AIX 64 Bit 5.2    
    Agent HP-UX 64 Bit 11i    
    Agent Solaris (SPARC) 64 Bit 8.9    
    Manager Windows Intel NT 4.0 SP 4, 2000 Adv/Svr SP3, Server 2003    
    Proxy Agent Windows CE 2.11, 3.0 (SH3, ARM, MIPS)    
    Proxy Agent PocketPC 2002 (StrongARM)    
    Proxy Agent Palm Palm OS 3.0, 3.1, 3.3, 3.5, 4.0, 4.1    
    Agent AIX 4.2, 4.3, 5L 5.1, 5L 5.2 32 & 64bit    
    Agent Compaq Tru 64 4.0d, 5.0a, 5.1, 5.1a    
    Agent DG/UX Intel R4.2, Motorola R4.11    
    Agent DOS 6.22    
    Agent HP-UX 11i 10.20, 11.0    
    Agent Mac System 7-9.2, 10.1, 10.2, 10.3    
    Agent Open VMS Alpha 7.1, 7.2, 7.3, 7.3.2    
    Agent Open VMS VAX 7.1, 7.2, 7.3, 7.3.2    
    Agent OS/Warp 3.0, 4.0    
    Agent Red Hat Linux 6.1, 6.2, 7.0, 7.3, 8.0    
    Agent Suse LINUX 6.3, 6.4, 7.0, 7.1, 7.2, 7.3, 8.0    
    Agent Linux S390 SuSE Linux Z Series SuSE Enterprise Server 7    
    Agent SCO Linux Server 4    
    Agent Caldera eDesktop 2.4    
    Agent Caldera eServer 2.3    
    Agent Red Hat Linux Advanced Server 2.1    
    Agent Turbolinux Workstation 7    
    Agent Turbolinux 6.02, 6.5    
    Agent Reliant UNIX (SINIX) 5.45, 5.44, 5.43    
    Agent SCO OpenServer 5.0.2, 5.0.5, 5.0.6a    
    Agent SCO Unixware 7.0, 7.1, 7.1.2, 7.1.3    
    Agent SGI-IRIX 6.5, 6.5.1m, 6.5.4f, ...6.5.15    
    Agent Solaris Intel 2.6, 7, 8    
    Agent Solaris Sparc 2.5.1, 2.6, 7, 8, 9    
    Agent Windows CE    
    Agent Windows Intel NT 3.5.1, NT4, 3.11, 9x, ME, 2000, XP    
    Agent DEC UNIX 4    
    Agent Windows Terminal Server WTS and Citrix Servers are supported where the underlying OS is supported by the UAM agent.    
    Agent Turbolinux Workstation 7    
    Agent Turbolinux 7    
    Agent Open Unix (Caldera) 8    
    Agent Caldera eDesktop 2.4    
    Agent Caldera eServer 2.3    
    Agent NCR 3.02    
    Agent SuSE Linux 6.1, 6.3, 6.4, 7, 7.1, 7.2, 7.3, 8    
    Engine, Sector, Admin Console Windows Intel NT 4.0 SP 4, 2000 Svr Adv/svr Pro, XP Pro, Server 2003    
    Note: 3.2 SP2 Agents OS's included in v4.0 cd set.
    r3.1 (Unicenter TNG AMO)
    Manager Windows 2000 Server/Advanced Server    
    Manager Windows NT 4.0 SP4, SP5, SP6a    
    Agent DG-UX Intel R4.2, Motorola R4.11    
    Agent HP-UX 10.20, 11.0    
    Agent IBM AIX 4.2, 4.3    
    Agent IBM OS/2 3.0 or Warp    
    Agent Linux - Red Hat 6.1, 6.2    
    Agent Macintosh OS System 7.0    
    Agent MS DOS 6.2    
    Agent OpenVMS - Alpha 7.1    
    Agent OpenVMS - VAX 7.1    
    Agent Siemens Reliant UNIX - SINIX 5.45, 5.44, 5.43    
    Agent Solaris sparc 2.5.1, 2.6, 2.7, 2.8    
    Agent Windows Intel 2000, NT 3.51, NT4, Win 3.11, 95b, 98 SE, ME    
    r3.0.1 (Unicenter TNG AMO)
    Manager Windows Intel NT 3.51 SP 5, 4.0 SP 3, 4, 5    
    Agent Windows Intel NT 3.51, 4.0, 2000, 3.11, 95, 98, NT 3.5, NT4.0    
    Agent HP-UX 10.20, 11    
    Agent IBM AIX 4.2, 4.3    
    Agent IBM OS/2 3.0, 4.0    
    Agent Linux - Red Hat 6.0, 6.1    
    Agent MS DOS 6.22    
    Agent Siemens Reliant UNIX-SINIX 5.44, 5.45    
    Agent Solaris sparc 2.5, 2.6, 2.7    

    Note: - Unless and otherwise mentioned, support is only for 32bit Operating Systems.

    Chat with CA

    Just give us some brief information and we'll connect you to the right CA Expert.

    Our hours of availability are 8AM - 5PM CST.

    All Fields Required

    connecting

    We're matching your request.

    Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

    • {{message.agentProfile.name}} will be helping you today.

      View Profile


    • Transfered to {{message.agentProfile.name}}

      {{message.agentProfile.name}} joined the conversation

      {{message.agentProfile.name}} left the conversation

    • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
      Thank you for your interest in CA.


      How Did We Do?
      Let us know how we did so that we can maintain a quality experience.

      Take Our Survey >

      Rate Your Chat Experience.

      {{chat.statusMsg}}

    agent is typing